Subject: Ticket Assigned - Abaya Return (bad experience)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Oct 2020 06:45:14 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Abaya Return (bad experience) Hello

I bought a Abaya and I want to return it.

They made the return request but nobody returned the Abaya.

Last Thursday the delivery man told that he would pick it either Saturday
or Sunday but nobody came.

Please solve this problem as soon as possible. This was the worst product I
had!

Please refund the money to my account as soon as possible.

Thanks for your Cooperation.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1628850